<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>107, 18</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>357, 18</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tQ
        VFUcx++OqCsyA2iYaYY6OqZNMf5R/RMiiOmYk69pKmcB03Gm1CwKEGyinGrKEvyjtPExWmj9gYMBIstr
        eYggjGsgD/ORu+zefe/dx91dEJbHt3MObLOCsQv80535zLm7e8493/s739/vnOW4/9k1LTw8PGLOnDnP
        EhZOlMjIyEVhYWFPTfqdYmJiXsnJyTnV3NzcVldXd3MStJw7d64uKipq2aREJCQkbK2vr7+FKVwDAwNo
        bGx8SCK5ZMIi4uPj36ytrVXS+emDJorX64XFYmHyy8rK7kml0kUTEjFVAX19fTCbzaAtvSoqKu7OmjVr
        YdAiqICamhoWgf7+/glBo9XT08ME9Pb2sntfJIL2xFQEUMEulwtWq5VFgArwiZDL5XdCQ0PnB4wEFVBd
        Xc0iQNdzItBJRVFkEXj06BG6u7vhdruZKBqdwsLCtoiIiOhxRfgLoA8MFirU4/EwATabjYkwmUwMo9HI
        oNHIz8+/HlBAZWUli0Cwk9N+dM1dohtOh2sEeu+G6BwWRaF9SHp2BC2ADgiWbg8xn6AC76yFwdUwjLsB
        vK0BdrsNTqeTLQupMW1BC6ADgkUUPdBbOyEMVMOJG4RGiKQ1eBSwCmY4HE62BKSyBi/A5+JALTWawy5C
        Z+mEyVsOYbCOUAvbUB14dzksVhOJgoOZMmgBQ0NDbEAwUNPZbSJ4czv43j9g7JczTANlUIvFMFtMxJh2
        ZlKFQjF+BNasWfMmqV7KwcFBNiAQ1Fw07+02JzSm21D3/A6+r4Ch8xbggeMSTGYjBMHGUjIoAeXl5Uqa
        t3RAIARBYAJsggNqQwvuuc7gYXceQ9WThztCHowmA+kjsHoQlIDS0lIlzWtf+vi3LpcHbhcpMASacoLV
        zrALbqj0rWi1H0eneJJxx3UCrabTpBZYSB8HG1OtqLk9bhbQJaACaG7T1PFHdJIqJ/DEbPcI96HWdUDF
        tzO6dH+hTV2OZss3uCX8wPjT9j2adLl40EWWhu+E3nwfVyoK7i5eLY1evUkavSJu5uLIpVz4Y4J8Amj6
        2e3kzfwQHd242XUBCm0aarSHR8hCjWYEbRbqDdmPcU3/uV/fz/DFL4eHirsOeRUdWQPyjrSepPSXPn2i
        AJp61N3+OO0eNKt+RYXmY1RpMp5IZVcGRjO6r0KbiWpdFs7/ndIvS4vJGCPg6tWrSmo+ai5/nLYelLQd
        wdGGaOTeWDUljjetwrFr0f2b90WljxFQUlKipI6lJxt/RFsvfms6iD2XOewr4rB/FAfI5w+Lx7KffMcg
        vx8g7UelBDmhePrA2j0zxkaACvBtq3RX8+GwenDpxpdIK3wGWcVLCUuQWbQYh4qiCc+R7+fjgwKJH2TS
        gulIL1zAyChciNRL87zJJ6fxKWdCdMk/h3S9vCPk/TERKCoqUjocjn+3Ud92ajAYoNFooFarR1CRVgUV
        QavR4XprCZLzOLx3kSJB8gUOafkroFLR/iroDTpcKblMd8MZhJkEKSHkiQKo++mEPvR6PXiepKBOR9CP
        wWQU0NReibdPc3jnLId3z0rw1hkS5osroedN0OuGi5FcXha4FNMI0Ao3PNkwWq12XAx6Mxpvl2Pbjxy2
        n+Cw44QEW8j9vvMrwWuIeC3PlrK4uDiwAHJ0UlL30zemBJqc/m7Um9DQWoFNxzi8kcthc64EG8n93lOr
        JiYgNjZ2CxVA3U8fTNc8GAw6IxpaKrD+OwnWH+Xw+lEJEr4lXjj5AvOHVqNlxzOS4u3jluK4uLit5A/F
        LXoSokYcXQ3/67Nb7EbL3Qas/UqCtV9ziCe8doTDrp9ehIPslHQc3VmrqqrGFzB37twFiYmJ23fv3n0o
        KSnpk2CRyVIO7ty7LSfuSNhgXLbUG5c90xubPW0oMXUeL9spS5XJZKkpKSkZ69at2xHwaD7ZDrNnc08/
        vyksc/mG0PTlG6TpyzZKMxe9On1XoOf9A234MuQLJalaAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABKFJREFUWEe1V39o
        lGUcf9cOGUuCpAaBOOeCVkY0Y2ke/nEbpBUowQxBqLnzj5DVJdFwEQqDWbRqxZCCUWC0OGX/rOkGy+PC
        WJlys6tcm3natpyO5ObUV6Zc9+n7fV6/7z3v3Xu/Jh58eJ73+T7v8/l8fzzP816JcecXiUTg8Xjk0bVN
        JBKGzOG+/HhMbPp4+iILCwtGWVmZwa3X6y1x2CdGRoC+PuDoUaCnxwL39+5V48k9eyz7/v3AwYPWM9mS
        W7ciWV9vPZON+/9VVubEtakpZHjIAm6HQkAsBpw5g6Q8j44qEiWGwSRdXdYY20TYjh3A7t1ASUleZBWg
        PCQoIdzftcsiII8VsXhJreqzncSolqPAohYrYHx83PI+HRQNjogN8lp5ThGSKLFghjk4mBfXBwYwPz+f
        mYJoNAoqjqIQI7HxeNz1HRlnMgGPCTJqgBcrRkBbWxuqKgysWrUcHD39XTdyFsHjs7Ozqr0rAUzue6oM
        5tlvETrwghKRHkHdcyFn4inaAa4CCk2BTX5+AEjcAG7FM0SkkxckoJAU6J7j5iRs3DiHUHeDIxJuuefw
        LzoCirzWA3PsC+DqaYWZie9xdfpH6zn+C0Jd62wRutdSeEzO4HopqgZsz6MfAv8eU/jys3d4EZSXl+NC
        pNcavzxki+CjnYnSybMWYbYasD2PvAdcPGwjsPNFJYAR7tuXsk33IvTJGhUJFqELkCJ0PQfcasAmPxUA
        Jj93IOCvTwk4TEewbj/fjdCnT6J65SNKBIddz39BuyBFTmd8rMPC3ykE/OtTAg75HTaZHzpQpUSM0KmZ
        HomcNWCTn2wEzr5tYdKJgH+NFoFXnHZ5Z+wt2qJVdjpkB7gWodQAT1pOJ5z5w0PA73S5TDRZmNTwTxPe
        8D+u1cCmlF3mc/sHgdboedeDxsZGOwpZUyBhqnmsGv0fG8BPpUC0GjjXQASbLcxaeL3pUbUDGMf7N6Ts
        PCdGGKN3TlbDDJfCV2egs7MzvwDZNhwNruL+bhLx2x1cWApcWgFceQKYewbHBp6Gd30NXt5cg/npZ9UY
        ZlZTLdCcP2nuKEXxZ0ORt7a2OsizpkAiwAIG6WpVIr4iATHCRcIVgmlh7rKBjz4wMHwkNabmMGi+GSXy
        5wy0tLSonSA3p1xUGUUoNcATuM8vOUQI+W0iIGzfXmrXQPTX+9SYEkfzzL8sz4VctmLO65hJ9Qms2CHi
        G4sYeBBIrsSWLQ/YAk6ceJjG7ld2kyLg2+Ak19eVaztnBPQjVE/Hd4foey9RSSK8mJlpQEdHHYJByj/q
        lChzzqPIm5ubEQ6HFdgJBp8F0nK/IAEihKPBi/HuONK/hMh8RLqT2jeppYMKL8G8XoFNzy9RBcepy/Vx
        wzuiKAG8GJ8PLKK2djWGhqjKWQDeJ7TCNGtUSphcUpdNQHt7eyY5q0m/jNK/9eSZw+f11mF4eJmKwE1z
        LbZtqwCfnnLV6gWtC8lK7iYgVwiZYONGH3q/XobXXq1Uh4w+X25BvZZykhcrQFLCiwaDwYx8y46SD5C8
        5IsRkC9CRZHfCwFcjAV5LtuBi0tU323LaxVFnvM/+T02/g83j2m9DeF5AQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExZJREFUaEO9WQdY
        VGfa/d1sVhTUaGI0ZRMTyxpN7Io1ikajxhL/6MbVWKJxbSDVgiWoWVdj7F3sBSyISEfpvZeBGcrAUAQR
        FDUqiiXy/udc5+LommT3N5t5nve5MDP3u+e873nL9029/3mBl6OjYwfc3h3WCdZBRFrfv3//zQZmZhbq
        sjX37lXXr1+/vF69ega8lw3LhKVu3LiRf//+L2cbm+ZOTk6TnBwcTi1ZvLhg27ZtmgB/f31mZuZVvO6F
        h4c/qq2tFdX4P9/n5/wev8/7eD/X4Xq/C4t58+ZZwONTFi9alLxly5b0+Pj4Eq1W+9OjBw+k5tIluR4f
        L6WHD0v20qWS8uWXEjN0qCSMHy+ZCxdK4b59cjUqSu6Wlsqj+/eF9/F+rsP1uC7X/68RwQMsFy5ceG7z
        5s1phYWFV+jVe5cvS8XZs6KZPl0033wjWnt7yXV2ViwHoLU2NqL5+98lZfJkiR83TqKGD5ewwYMlYvRo
        KTx2TO6UlSlEsF4l1+X6fM5vTsLBwWGys7OzNiU5uVABDm8X79wpWbNnS8Hq1VKKv4tWrRK99XzJ/uor
        0Y77X8kaNUo0AJw+/FNJ+/RTSYElwuIQlahPPpEQKyvx79tXUnHf7eJi4brJcXEGPsfJ3v6r34wEdOqw
        adOmlJKSkluP7tyRinPnFODFGzfKpV27xODgIHl/+5vkjRkj+fBsPoAX0Ix/5438THJGjBAtwGcCfOrQ
        IZII8LGDBkn4xx9LAEic7dlTsg8ckAe3b0tpaenNzT/8QEk5vjAJLnLgwIEUhrkGctGvXCn58FjFkSNS
        5Oggeug7f+xYKQL4YljJqDFSNHoUbLQYRo0GkZGi/+wz0YOAQgIRyRw2TDKGDJUUSClh4ECJGTBAgvv0
        ES+QCJk5Q34sLFRkxee+EAnefBiLsJJU6/WinT9fSrZulYtr14oemjaooMeMlpIxj0EXw/OFAGyAFQBw
        /ojhkgMJZeNvHSKQhQjQMiChVBBIthok8SAQ06+fRCAS57p1E1/kypXMTKWCkQQV8B9HghpkGOkJgtfM
        nCkXIZdCJGYuPF4IsCUgUDp6rBSPhtdNgOcTODydB8uBt3UwgtYMGaJYOiwVEkoGgSTIKB4yiu3fXyJB
        IKy3pXh17SK+kGSFRqNEYu3atenA88W/TcLe3r738mXLsqjFOwhn1pw5UoIkLUBFyQNwxdMgYfhkqOTh
        oQXwpoGaJ/BhAP6pCXAjaAJPg7eTAZjSSYTXYzt3lcguXRTvR5NAn94S2ru3BPfoKee6dBa/GV/L9aIi
        Ye4tWbIkF4Ho+qskWIdZylgNHt66JbnffiuFGzZIgaOj5ACkgeCZnPBa5YwZUuN2QspnzRItiORBKorH
        QSiLNmSwZMLTqQCdOhAeh96TYHHQe2yvXpLv4iIFsHDIJrR7NwkH+BC8f757dwns2lU8OneW0BXLpQY4
        UKEMi5yc3F1cXMx+kQSbCesxS1q5p6fkLFsmhXiIDuDzR0LnSMocPOgyar6Ul2NqwAvJXYw+kAIgBJ4J
        D2usHns8BUTp7URcE2DRPS0Vrxu2b5dClOLyqiopO3BQgjp0kEAAVsDDfEHAu9NH4gbTep6RkJCQ2jVr
        1mgd7exG/ywBhOi1RYsWJRQUFFypQYNJBaiSHTtEh46aO3KkIpM8hFoBX1n5GLz6unJFDF/PlESASGdy
        DvpY8TjBxw/oL/GUCapMeKcukg85GtCNtXl5kqHTSREcUezqKr7t24sv7vcDQe9OneRsx47i0aGj7P3o
        I6lCn0hNTa1Y6OQUamNj0/i5JNis6H0mTgGA53y7QnLmzBXdiJGoJiMkF3IomTgRHr/0NHgTEvpp0yQG
        D08CUQU8gMdCXpHwagTAGQA0n+BzciQjLU3SUlIkHqaH1nWQqmfbtuIF4J6IyBnY6Q8+kGMdP5T0U6eU
        Rrd69eo8a2vrEc8lAPmcTkxMLK6BR5JQJvWQjgZez0Y10bME9uotFRgVfvF1/brkzpwlYQBC4FHQezjk
        EAYv5u/dK3pENgvgNenpkgLgeJ5EYT6qvHlTsoOC5Hjr1nIakTgFz59s/4GcaNdO3P7yFwmYPUdOHDlc
        e8bDo2TBggUbQeAPT5HgSMzpkN4vPX1aMhYskKyvv1Y6Z/Yng0WHKqJFBNKh/1vomM++WLPv3bsn9/HB
        A5DQzfhGgkAiFHIIhUf1uEcFT8+bgq+4ViV5ySmy/MMPZfNbb8mJtgD9/vty7P3Wcuzdd+XIn9+RY3BG
        flS0pKcX1zjZ2RVOnDjxzWcJTOGIyykxDjLRLlokqZxlADwLwAmeyZlBSeBBV/fvr+Pw6KefFPDV1dVy
        HeCv19TI7corko6ZyP+99yQPsiF4bXY2dax4PS4uTiIjIuQykjgX/zvje/80N5etDRvKYVwPwQ4arwcs
        LGRXkyYSvWq1+Hh7165aubJo1qxZlFG9OhLoduu8vLz0d/Gg6C++kAyUxmQrVhMAh2WggqQhKVlVkhCF
        SEii0hiJB/D+bcwwN27ckCoAuoTqUoG/r0EqBcePSzauaeisSQAaExMjkZGREhwcLOUoBDqM34sBfg3A
        bmvQoA68SoAkDliYi2ujRnJ27Dg5c/JEreuOHSXz5sxZDvB/NCXgg81G5dXYWImZNEkSJ0xAJbGStI8H
        wgZISv8BSmImIJSJuMah2QRDnxfh3buPHskNaBgbFgX8xYsXRY8Kk2swiBaNMDE5WfE4tR4WFibBFy5I
        GcEnJMjid95RPE/wx3Cl91V7KgqNLORQ127itnVLrZ+vTxX6lRvAP+kJTo6OOVcqK2v0kEYsEjgOVYe1
        OxnAUwA4qV9fBXwcvB+LxIxmFJCc55FwhoOH5Bpkw5qOuV5yc3MlKyurTi7YtCjgIyAZer6sokKyk5Jk
        KRJWBX8c0iEB2pFniCiEQMC11XtSGhsn6ampD2ysrcNBoFGdjObPn3+LZSoRo3EsIhDLSbF/P0kEaAJP
        6GsEjloeiW4Z0aOHRIAIk9S7RUvRfvedFMH7OsxNKvgkgFTB13keTS8bUlrapk2dbAje1EyJkAztqEUj
        2d70VSkOOq/MR+gFWoB/FfaSIiNEAIWkVs5jQIuBfKJYw43gY/tYSrRlT4kCeAIPZ0NCBOh936ZNxRPh
        dweIBGsbhUAaSqSaqHWyoecBPgfRcDbKZgfuexb8c/8HgeMgsLvJK6L38JDyS+WChnsJsFvC/vQUAS9U
        majPP5dIVhuAjLG0fAycoHt0kzBcQ9GU/FHuvADgDOwUwNMYvXStVhLg+VjkkgoeY4AEocZHIg+yo6PF
        FWV1M75P0id+xk7ifVrd56hEro0bix4NreJyuWDgLAXwt+vyQI2AP6bMUMzynAojKBUFeA8J695DQvH3
        BXRZbyxEr5uCT1+xQjKg/XgkbKyx0iiygecJ3t/fX3x8fCQSiauHBWEtSoMgVQfw6vEcO4P3TpMASmmh
        p5dcRqN1dHAoA/hWsAZKBOzs7K4zB6LQaQOHYr8KAvR2GMDT45wSA9GYzhmBq+AJIA0dOx3SiUNnjUGy
        skwS/HlUm4Dz5xXwfn5+iqFUSwQipEceBCF/GAWC5nqq0Tk0RlgxfO4JAnsh10uhIdhylomtrW0xYL8H
        a6hKKLO8vPxu1p494j1ooJwH4BAT8AGt2yiLqh5iaAk+eflyySB4gCJ4VprQ0FC5AODFmHmCIRnfwEDx
        8/VVIqAQwd8xyJN83BOECZaeV8HSQd5G88FVMXzuDQIH3nxTribGy47t22uXLVvGA7L3TQl4oWpUloWH
        yylUl0B4n4sHgURA2zaKdwieD6PXaEmLF0tafr7EQTbRAKqCp2SKWZFAxtPWVvwDAsQHJAIAPhBXyop5
        kYF7S0DkAsox1ydYP5qZmfjDAlXjeyBwpldPuabTcp27iEDYUxHALLSWnfgWpsKjAO0HAv4IsR8GKVO5
        EDgrRTykloZmFQsvRhsblJqsJejmbFLOmGfYYX2wPQyAYwIhKYInUTY2llkDxvDLuiwJRkUjgSCApp2H
        XYAFmzWQYDzvHDpx+Jd/Fe8TJ2r37tlzc/z48VufygHsOadyFnqIWcgdmxJP1vd2bcXDWGUoFxV8nLW1
        pGKOj4OOCZ6ACJ56V8BztjE2KbVU+kydJsFMbgCPh3Em0mENA6JQhRmqCnNSOMbnYIAOq1+/zsLxfyhz
        4O23JWfNGmWkhrOvDOjXb7axCtVXcgB7gXZLHB2L8HqowdGga6tW4t6sqbgbazy9ztbuh+TmJiQOE2WU
        MVkJntIooWzg+SXGJkXwJK2Ww8CpUyU+M0u5n+DZtVlROD/VYjQsQ4WhbKJAIBoWQzNvKOGQT8DAAVKB
        54DA/Tlz5hS2aNHCCrBbwF5WCCjNzN7+KCpI8Q3sftY1xGAFAEeNzYbdkQSOI5ES3dwkGtoNRaUJNQGv
        hYcXYvxVBzO1zjNv1BwKxi5PR+2DLMFfu3ZNOAzeA4FoDJCUTrzZnyShgZkksDlCOudfeUVS0CQp750b
        NlRNmDDhOODyJLwZ7HEn5guhGb9hwwYNw3Tum5myHfo7jEWOwtQR15Uk0EmjT7pLCLxNXVM2WjQugl9l
        HIlJmARU8KxgrC6sNtE4Ky2F129ifnoI4LQYjO+7+B14PdmioaQ2NJdUeD4Rtd/t9delEvtzXy+vWmwp
        K/v06WMLuG1gPAh+MlLj6KIpjrpjs7OzK6sQ3rXwhitAHKQZ5/N9uO7CwgchsRBIjVVIAyk5YtPhgvc3
        4btsUJQcS61KgOWRSUqJ8JoAEjcfPlQ8H+vkJHvwnu/LL0s6PJ6B+zUYHTKbNJawZs3EF/uPahQMn0OH
        bs+YNi3a3Nx8EIC/BXusf9MXCIxbv359JqMQimPEH7DwfgAh8L1sJrA9sG3sjJDT2blzxeGNN+rAM1LP
        ElC9z/LIChNirDCJOIELwaZpP/4PAHgN1qTp0Ol18LwGjcsNa5fhEMAfGxkmr6Wl5WIT+TzZD6gkMGM0
        AAlP1PWiOz/+KAcxStOrewGMwHfDdprYFniMml9vjBLzhPJhBJ7nfbXKMEnDjRYAJ2VinWx4PQfXXIDP
        g+69mjeXdGyu7mH8dtu9+8bkSZOC8CvPEGBtBWMHfiIf0yiARGfISc8TsXLspn5o2UI2oxrsMspnuwkB
        kmJUmBvqFvBZ/VP79D4TlN6PAPBYXBNxT5oiFwvJJnAOa5w4Af4CwF/4CNJBuc1H5bGdO7eibdu2LJ1d
        YK/BnlSff9ER3gCJL9atW5ehHLGgy/4DD9mIhxG8amokTAlQQiTA0snOTfmo2mdjotejcU3Ad1LhFA2u
        BJ/XuIkUwPMGyCYc4L2wzbyJvhLo61sLRVT07dt3LWANgL37i943JeNgazuXzY37BAOa1fctW8r3JIAH
        KsbNtjEn1AiQAOVDAiydTF5T77PGx3GGwn1MWILPgefzAb4ACRvUooV44yzoJsaPWmxVXVasqBg6ZMg+
        4BoO+wDWFPav2n9eFKgxOxub+SCRxUiUo/bvxz7hH3ggtb/DmBOUkSsrE7d+zxCgfDjX0PvssNFm2DeY
        W0haY4vHugdwSibz1VflNBI2Gsc41SjJgT4+td8vX35l6NChB4FjLIwHu9zAcB/8fO3/DIk/WM+bZ40T
        MR2OHKt/RAMKWbJEVjZuJOtBZBdA8MRgP4zHH0dgbiBxCsY53hsWCBLBsAg2KXyeAksD8CwA18Dr/vD6
        IWyQCvHD4D0eBMBZLqg4RvDjgKsXjJsXJu7TB1o/A/rZt19C+56IXxILMGmW4VShtgojdCIOaPfhyOX7
        ps1kLwAdBImjMHcA5AbkLEj4woJgIbAoWBy+x+YUD497oEHtgywTv5osNzGCP8LZUrC7e7WjtfVVzDoc
        1j43gn8HVzatJ1333wRu+rU/TpkypT+O9fx4PpmQkKD8FnwNHsv3D5ALS51lM7S7DuC2wQ7Dux64+sL8
        YF74/ziIugL4NiRp4IS/SgkaYTXOi4LOnq3ljPPPJUuuzZg6NbVjx45L8eCRMP54/uffArxK5KXu3bu/
        Nn369Nn2dnYanNUX+Pv6XvWHXm9jw36rpEQuYRLVnTwh8Vu2SKjLSgnBhifyu9WSsHmT6A4fkbLgELmN
        I5e7xl8lg/btu7seu8H5c+cWDR40CJXafBIexkHtQ9gbMPMX9fyzwaIGzVDWWk+aNGn+nNmzA7G5uPzd
        6tUlXp6eNVqAw85O7uDXTNNf6msw91wuvyw6bPrDMADucnGpXmRre3Pa1KnJg62sdjZv3nw61h0G6wHj
        TotHJkzY/5fmf01hrAJsJDxYamllZTUMG4zlkJj7zJkzEzhwgVQNDgpENZyk3V+0cOG1mTNmZOC7/kjQ
        3e3bt7fH/WNgg43A23I9o2S4/n9UbX4N9PM+p3c4UJHI67BWsI5GMP1xZdtn/R4F4y8rvPJ/vs/P6W1+
        n/fxfq7D9f4rXv8lgnwgPcYy94oRDKdFdk3KgZ5tZ7y2Nr7Pzwma3+d9vP93B/4sKYacINgp6Ume2RAc
        S6Bq/J/v83N+j99/Yan8H4b/E7UghBbJAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>252, 18</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAa
        CAAAAk1TRnQBSQFMAwEBAAEEAQABBAEAARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/8HAAEHARw8AAG8AUsBdAKa
        AXMBvDcAAbwBbgN0AZoCkwGZAXQBHDMAAbwBbgV0AZkDkwN0AXMBBzAAAUsGdAGZA5MFdDAAAUsDdAF5
        AnQBmgOZBXQwAAFLAZkBdAFuAZoCdAGaA5kFdDAAAUsBmQJ0AXMCmQGaA5kFdDAAAUsBmQFuAZoBmQF0
        AZkBmgGTApkFdDAAAUsCmQGTApkCmgKTAZkFdDAAAUsDmQGaAUsBGgGaAXQBbgGaAZkEdDAAAUsBmgGT
        AUsBkwEbAhoBmgGZAZoBmQFuA3QwAAFLAZMBGgGZApoBdAGTARoBmgOZApoBczIAAbwCdAGZAZoBmQGa
        ApkBmgGZAXMBvDcAAQcCdAGZAXMBvHQAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEBBQABgBcA
        A/8BAAH8Af8GAAHwAR8GAAHAAQdWAAHAAQEGAAH8AQ8GAAL/BgAL
</value>
  </data>
</root>